.ddsmoothmenu{
    width               : 100%;
    z-index             : 9998;
}
.ddsmoothmenu ul {
    z-index             : 9998;
    margin              : 0; 
    padding             : 0;
    list-style-type     : none;
}
/*Top level list items*/
.ddsmoothmenu ul li {
    position        : relative;
    display         : inline;
    float           : left;
    margin          : 0;
    padding         : 0;
}

.ddsmoothmenu ul li.home_active, .ddsmoothmenu ul li.home {
    width: 17px;
    height: 16px;
    margin: 22px 0 0 0;
}

.ddsmoothmenu ul li.home_active {
	background: url("../images/icon-sprite.png") no-repeat scroll 0 -4px transparent;
}

.ddsmoothmenu ul li.home {
    background: url("../images/icon-sprite.png") no-repeat scroll -18px -4px transparent;
}

.ddsmoothmenu ul li.home:hover, .ddsmoothmenu ul li.home_active {
    width: 17px;
    height: 16px;
    margin: 22px 0 0 0;
    background: url("../images/icon-sprite.png") no-repeat scroll 0 -4px transparent;
}

.ddsmoothmenu ul li.home a, .ddsmoothmenu ul li.home_active a, .ddsmoothmenu ul li.home a:HOVER, .ddsmoothmenu ul li.home_active a:HOVER, .ddsmoothmenu ul li.ho.active {
    width: 17px;
    height: 16px;
    display: block;
    background: none;
    color: #f9b233
}

.ddsmoothmenu ul li.separate {
    width: 14px;
    height: 14px;
    margin: 22px 5px 0 7px;
    background: url("../images/icon-sprite.png") no-repeat scroll -36px -6px transparent;
}

/*Top level menu link items style*/



.ddsmoothmenu ul li a {
    display         : block;
    font-size:      : 1.25em;
    color           : #ffffff;
    text-decoration : none;
}


.ddsmoothmenu ul li a span {
    display         : block;
    padding: 22px 0 21px 0;
}
.uk .ddsmoothmenu ul li a span {
    padding: 22px 0 23px 0;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display         : inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
    color           : #ffffff;
    text-transform  : uppercase;
    font-size       : 15px;
}

.uk .ddsmoothmenu ul li a:link, .uk .ddsmoothmenu ul li a:visited {
	font-size       : 13px;
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li.active a, .ddsmoothmenu ul li a.selected {
	position: relative;
    color           : #f9b233;
    background: url("../images/img_arrow_navi.png") no-repeat center bottom transparent;
}

.ddsmoothmenu ul li a:hover span, .ddsmoothmenu ul li.active a span{
    
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
    position        : absolute;
    left            : 0;
    top             : 0;
    display         : none; /*collapse all sub menus to begin with*/
    visibility      : hidden;
    background      : #005468;
    padding         : 10px 0 5px 0;
    margin          : 7px 0 0 0;
    background      : url("../images/shadow_navi.png") no-repeat top #e4e4e4;    
/*    opacity         : 0.9;
    filter          : alpha(opacity=90) !important; /* For IE8 and earlier */
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
    display         : list-item;
    float           : none;
    margin          : 0;
    padding         : 0; 
}

/* Sub level menu links style */

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited {
    width           : 216px; /*width of sub menus*/
    padding         : 0;
    color           : #525252;
    font-weight     : normal;
    font-style      : normal;
    font-size       : 1.167em;
    border          : none;
}

.ddsmoothmenu ul li.active ul li a {
    background: none !important;
}

.ddsmoothmenu ul li ul li a span, .uk .ddsmoothmenu ul li ul li a span {
    padding         : 10px 15px 10px 25px;
    margin          : 0 5px 0 5px;
    background      : url("../images/img_arrow_navi_yellow.png") no-repeat left transparent;
}


.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li.active ul li.active a {
    color           : #ce1141;
    border          : none;
    font-weight     : normal;
}

.ddsmoothmenu ul li.active ul li.active {
	padding: 0;
	position: relative;
}
.ddsmoothmenu ul li ul li a:hover span {
    position: relative;
    color: #525252;
    background      : url("../images/img_arrow_navi_yellow.png") no-repeat left #efefef;
}

.ddsmoothmenu ul li.active ul li.active a span{
    position: relative;
    background: #efefef;
    font-weight: 700;
    color: #525252;
    margin: 0 5px 0 5px;
    background      : url("../images/img_arrow_navi_yellow.png") no-repeat left #efefef;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {height: 1%;} /*Holly Hack for IE7 and below*/
